{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center; margin-top:10%; text-shadow: 0px 0px 10px #ffffff">Hi all, this is my complete biodata</h3>
<table align="center" style="text-align: center; background-color:rgba(255, 255, 255, 0.6); margin-top:1%;">
    {% for bio in bio_dict %}
        <tr>
            <td class="subject" style="padding:4px">{{ bio.subject }}</td>
            <td class="value" style="padding:4px">{{ bio.value }}</td>
        </tr>
    {% endfor %}
</table>
<br><br>
{% endblock %}
